
/* Class = "NSTextField"; ibShadowedToolTip = "Name of the track"; ObjectID = "52"; */
"52.ibShadowedToolTip" = "Name of the track";

/* Class = "NSButton"; ibShadowedToolTip = "Collapses / expands the graphical view of the track"; ObjectID = "53"; */
"53.ibShadowedToolTip" = "Collapses / expands the graphical view of the track";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Track name"; ObjectID = "55"; */
"55.ibShadowedIsNilPlaceholder" = "Track name";

/* Class = "NSSlider"; ibShadowedToolTip = "Volume of this track"; ObjectID = "56"; */
"56.ibShadowedToolTip" = "Volume of this track";

/* Class = "NSButton"; ibShadowedToolTip = "Uncheck to mute this track"; ObjectID = "58"; */
"58.ibShadowedToolTip" = "Uncheck to mute this track";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose on which channel(s) of your output device this track is being played back."; ObjectID = "61"; */
"61.ibShadowedToolTip" = "Choose on which channel(s) of your output device this track is being played back.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "62"; */
"62.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "63"; */
"63.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "64"; */
"64.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "65"; */
"65.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Volume:"; ObjectID = "87"; */
"87.title" = "Volume:";

/* Class = "NSButtonCell"; title = "Play"; ObjectID = "91"; */
"91.title" = "Play";

/* Class = "NSTextFieldCell"; title = "Playback:"; ObjectID = "92"; */
"92.title" = "Playback:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Click to add real-time sound effects to the track"; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Click to add real-time sound effects to the track";

/* Class = "NSButtonCell"; title = "Sound effects"; ObjectID = "108"; */
"108.title" = "Sound effects";

